body {margin:0; padding:0; background: #FFF; font-size:12px; color:#102558;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border: 0; }

a:link{ text-decoration:none;color:#102558;}
a:visited{text-decoration:none;color:#102558;}
a:hover{text-decoration:none;color:#102558;}

.area{margin-left: 55px;}
.linkarea{width:680px; margin:1px auto 2px auto; float:left;  width: 200px; text-align:center; }
.linkarea ul{text-align: left;}
.linkarea ul li{list-style-type:none;font-size:14px;color:#102588;line-height: 28px;width: 200px; margin-left: 0px;float: left; text-align: left;white-space: nowrap;overflow: hidden; }
